Subject: IBD Chat Audit - Sept 1 2016, Chat with Bad rating
From: Pritish Nandi <[email-masked]>
To: "John, Ankit" <[email-masked]>, "Purwar, Aman" <[email-masked]>, "Saxena, Ankur" <[email-masked]>, "Srivastava, Rohan" <[email-masked]>, Apoorv Joshi <[email-masked]>, "Gaurav Joshi" <[email-masked]>, Junaid Ahmed <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Fri, 2 Sep 2016 03:28:59 +0530 (IST)

Team, 

Attached is the chat audit. Again a lot of chats could have been saved from Bad rating. I am not seeing the efforts from you guys. I want your 100% on every chat you take. Understand and then respond. We are not here to argue with the member but to understand them and make them understand the best way to use the website and help accordingly. 

Please check your feedback and send acknowledgement as I still do not see all of you sending or reading emails. 

R egards, 
Pritish Nandi